> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mokaru.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Custom Section

> Get a single custom CV section with its items

## Overview

Retrieve a single custom section definition with its items.

<Note>
  **Scope required:** `custom-sections:read` | **Rate limit:** 30 requests/min
</Note>

## Request

```bash theme={null}
GET /v1/custom-sections/clx...
```

### Path Parameters

<ParamField path="id" type="string" required>
  Section definition id
</ParamField>

### Query Parameters

<ParamField query="cvId" type="string">
  Target a specific resume by its id (from the list endpoint). Omit to use your base/default resume.
</ParamField>

## Response

```json theme={null}
{
  "data": {
    "id": "clx...",
    "sectionTitle": "Volunteer Work",
    "icon": "heart",
    "enabledFields": ["title", "organization", "description"],
    "displayOrder": 0,
    "items": [/* ... */],
    "createdAt": "2026-01-15T10:00:00.000Z",
    "updatedAt": "2026-01-15T10:00:00.000Z"
  }
}
```
